Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 521852 - nfslock service doesn't support "reload" option
Summary: nfslock service doesn't support "reload" option
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nfs-utils
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: InitScriptsProject
TreeView+ depends on / blocked
 
Reported: 2009-09-08 14:22 UTC by Yulia Kopkova
Modified: 2010-10-28 22:16 UTC (History)
2 users (show)

Fixed In Version: nfs-utils-1.2.1-6.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-28 22:16:24 UTC
Type: ---


Attachments (Terms of Use)

Description Yulia Kopkova 2009-09-08 14:22:01 UTC
Description of problem:
According to https://fedoraproject.org/wiki/Packaging/SysVInitScript
nfslock service should support "reload" option.


Version-Release number of selected component (if applicable):
nfs-utils-1.2.0-10.fc12.x86_64

How reproducible:
Always

Steps to Reproduce:
1. service nfslock reload ; echo $?
2.
3.
  
Actual results:
Usage: /etc/init.d/nfslock {start|stop|status|restart|probe|condrestart|condstop}
3

Expected results:
Reloading nfslock:                                          [  OK  ]
0

Additional info:

Comment 1 Bug Zapper 2009-11-16 12:03:36 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora Update System 2010-10-20 14:45:23 UTC
nfs-utils-1.2.1-6.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/nfs-utils-1.2.1-6.fc12

Comment 4 Fedora Update System 2010-10-21 05:58:41 UTC
nfs-utils-1.2.1-6.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nfs-utils'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/nfs-utils-1.2.1-6.fc12

Comment 5 Fedora Update System 2010-10-28 22:16:05 UTC
nfs-utils-1.2.1-6.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.